PETSc version 3.15.5
Fix/Edit manual page

# PetscOptionsAllUsed

Returns a count of the number of options in the database that have never been selected.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscOptionsAllUsed(PetscOptions options,PetscInt *N)

Not Collective

### Input Parameter

| options | - options database, use NULL for default global database

### Output Parameter

| N | - count of options not used

### Notes

The value returned may be different on each process and depends on which options have been processed on the given process

### See Also

PetscOptionsView()

### Level

advanced

### Location

src/sys/objects/options.c

### Examples

src/sys/tutorials/ex3f.F.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages